There are currently no open bugs.

"update-notifier" versions published in Ubuntu

Wily (3.161): main/gnome
Vivid (3.160): main/gnome
Trusty-updates (0.154.1ubuntu1): main/gnome
Precise-updates (0.119ubuntu8.7): main/gnome
Trusty (0.154.1): main/gnome
Precise (0.119ubuntu8.1): main/gnome